<div class="bag">
  <div class="bag__inner">
    <div class="bag__body">

      <!-- *Modal Bag Top -->

      <div class="bag__top top-bag">
        <div class="top-bag__inner">
          <div class="top-bag__main">
            <p class="top-bag__title">
              Bag
            </p>
            <div class="top-bag__count">
              4
            </div>
            <button class="top-bag__clear hover--text" type="button">
              Clear all
            </button>
          </div>
          <button class="top-bag__close icon-close btn" type="button">
          </button>
        </div>
      </div>

      <!-- *Modal Bag Main -->

      <div class="bag__main main-bag">

        <a class="main-bag__item bag-item" href="./item.html">
          <div class="bag-item__box">
            <div class="bag-item__img">
              <img src="@img/bag/item-1.webp" alt="">
            </div>
            <button class="bag-item__remove-mini icon-close" type="button">
            </button>
          </div>

          <div class="bag-item__main">

            <div class="bag-item__info">
              <div class="bag-item__name">
                Azuki #8225
              </div>
              <div class="bag-item__listing">
                Nowable
              </div>
            </div>

            <div class="bag-item__price">
              <span class="bag-item__price-value">2.15</span>
              ETH
            </div>

            <button class="bag-item__remove btn icon-close" type="button">
              Remove
            </button>
          </div>

        </a>
        <a class="main-bag__item bag-item" href="./item.html">
          <div class="bag-item__box">
            <div class="bag-item__img">
              <img src="@img/bag/item-2.webp" alt="">
            </div>
            <button class="bag-item__remove-mini icon-close" type="button">
            </button>
          </div>
          <div class="bag-item__main">
            <div class="bag-item__info">
              <div class="bag-item__name">
                KILLABEAR #2345
              </div>
              <div class="bag-item__listing">
                Nowable
              </div>
            </div>

            <div class="bag-item__price">
              <span class="bag-item__price-value">4.075</span>
              <span>ETH</span>
            </div>
            <button class="bag-item__remove btn icon-close" type="button">
              Remove
            </button>
          </div>
        </a>
        <a class="main-bag__item bag-item" href="./item.html">
          <div class="bag-item__box">
            <div class="bag-item__img">
              <img src="@img/bag/item-3.webp" alt="">
            </div>
            <button class="bag-item__remove-mini icon-close" type="button">
            </button>
          </div>
          <div class="bag-item__main">
            <div class="bag-item__info">
              <div class="bag-item__name">
                BoredApeYachtClub #390
              </div>
              <div class="bag-item__listing">
                 Nowable
              </div>
            </div>

            <div class="bag-item__price">
              <span class="bag-item__price-value">10.5</span>
              <span>ETH</span>
            </div>
            <button class="bag-item__remove btn icon-close" type="button">
              Remove
            </button>
          </div>
        </a>
        <a class="main-bag__item bag-item" href="./item.html">
          <div class="bag-item__box">
            <div class="bag-item__img">
              <img src="@img/bag/item-4.webp" alt="">
            </div>
            <button class="bag-item__remove-mini icon-close" type="button">
            </button>
          </div>
          <div class="bag-item__main">
            <div class="bag-item__info">
              <div class="bag-item__name">
                Rare Apepe #763
              </div>
              <div class="bag-item__listing">
                Nowable
              </div>
            </div>

            <div class="bag-item__price">
              <span class="bag-item__price-value">1.025</span>
              <span>ETH</span>
            </div>
            <button class="bag-item__remove btn icon-close" type="button">
              Remove
            </button>
          </div>
        </a>


      </div>

      <!-- *Modal Bag Footer -->

      <div class="bag__footer footer-bag">
        <div class="footer-bag__inner">
          <div class="footer-bag__main">
            <p class="footer-bag__title">
              Total
            </p>
            <div class="footer-bag__summ">
              <span class="footer-bag__summ-value">
                17.705
              </span>
              <span>
                ETH
              </span>
            </div>
          </div>
          <button class="footer-bag__check btn btn--second" type="button">
            Check out
          </button>
        </div>
      </div>

    </div>
  </div>
</div>